How to install ruby-hitimes on Debian 9 (Stretch)